print/tex-apacite - The NetBSD Packages Collection

Citation style following the rules of the APA

Apacite provides a BibTeX style and a LaTeX package which are
designed to match the requirements of the American
Psychological Association's style for citations. The package
follows the 6th edition of the APA manual, and is designed to
work with the apa6 class. A test document is provided. The
package is compatible with chapterbib and (to some extent) with
hyperref (for limits of compatibility, see the documentation).
The package also includes a means of generating an author index
for a document.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-apacite-6.03.tgz
NetBSD 8.0earmv7hftex-apacite-6.03.tgz
NetBSD 8.0earmv7hftex-apacite-6.03.tgz
NetBSD 8.0i386tex-apacite-6.03.tgz
NetBSD 8.0i386tex-apacite-6.03.tgz
NetBSD 8.0i386tex-apacite-6.03.tgz
NetBSD 8.0powerpctex-apacite-6.03.tgz
NetBSD 8.0powerpctex-apacite-6.03.tgz
NetBSD 8.0powerpctex-apacite-6.03.tgz
NetBSD 8.0powerpctex-apacite-6.03.tgz
NetBSD 8.0x86_64tex-apacite-6.03.tgz
NetBSD 8.0x86_64tex-apacite-6.03.tgz
NetBSD 8.0x86_64tex-apacite-6.03.tgz
NetBSD 9.0aarch64tex-apacite-6.03.tgz
NetBSD 9.0aarch64tex-apacite-6.03.tgz
NetBSD 9.0aarch64tex-apacite-6.03.tgz
NetBSD 9.0alphatex-apacite-6.03.tgz
NetBSD 9.0alphatex-apacite-6.03.tgz
NetBSD 9.0alphatex-apacite-6.03.tgz
NetBSD 9.0earmtex-apacite-6.03.tgz
NetBSD 9.0earmtex-apacite-6.03.tgz
NetBSD 9.0earmtex-apacite-6.03.tgz
NetBSD 9.0earmv6hftex-apacite-6.03.tgz
NetBSD 9.0earmv6hftex-apacite-6.03.tgz
NetBSD 9.0earmv6hftex-apacite-6.03.tgz
NetBSD 9.0earmv7hftex-apacite-6.03.tgz
NetBSD 9.0earmv7hftex-apacite-6.03.tgz
NetBSD 9.0earmv7hftex-apacite-6.03.tgz
NetBSD 9.0earmv7hftex-apacite-6.03.tgz
NetBSD 9.0earmv7hftex-apacite-6.03.tgz
NetBSD 9.0i386tex-apacite-6.03.tgz
NetBSD 9.0i386tex-apacite-6.03.tgz
NetBSD 9.0i386tex-apacite-6.03.tgz
NetBSD 9.0mips64ebtex-apacite-6.03.tgz
NetBSD 9.0mips64ebtex-apacite-6.03.tgz
NetBSD 9.0mips64ebtex-apacite-6.03.tgz
NetBSD 9.0mipseltex-apacite-6.03.tgz
NetBSD 9.0mipseltex-apacite-6.03.tgz
NetBSD 9.0powerpctex-apacite-6.03.tgz
NetBSD 9.0powerpctex-apacite-6.03.tgz
NetBSD 9.0powerpctex-apacite-6.03.tgz
NetBSD 9.0powerpctex-apacite-6.03.tgz
NetBSD 9.0sh3eltex-apacite-6.03.tgz
NetBSD 9.0sh3eltex-apacite-6.03.tgz
NetBSD 9.0sparc64tex-apacite-6.03.tgz
NetBSD 9.0sparc64tex-apacite-6.03.tgz
NetBSD 9.0sparc64tex-apacite-6.03.tgz
NetBSD 9.0sparc64tex-apacite-6.03.tgz
NetBSD 9.0sparctex-apacite-6.03.tgz
NetBSD 9.0sparctex-apacite-6.03.tgz
NetBSD 9.0sparctex-apacite-6.03.tgz
NetBSD 9.0vaxtex-apacite-6.03.tgz
NetBSD 9.0x86_64tex-apacite-6.03.tgz
NetBSD 9.0x86_64tex-apacite-6.03.tgz
NetBSD 9.0x86_64tex-apacite-6.03.tgz
NetBSD 9.0x86_64tex-apacite-6.03.tgz
NetBSD 9.0x86_64tex-apacite-6.03.tgz
NetBSD 9.0x86_64tex-apacite-6.03.tgz
NetBSD 9.0x86_64tex-apacite-6.03.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.